body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  font-family: Roboto, "メイリオ", sans-serif;
}
.font-cn {
  font-family: Roboto, "Microsoft YaHei", "微软雅黑", "SimSun", sans-serif;
}
.font-tw {
  font-family: Roboto, "Microsoft JhengHei", "微軟正黒體", "PMingLiU", sans-serif;
}
nav .brand-logo {
  font-family: "source-han-sans-japanese";
  max-width: 50%;
  margin: auto;
  padding-top: 14px;
  line-height: 0;
  box-sizing: border-box;
}
nav .brand-logo img {
  display: inline-block;
  width: 126px;
  vertical-align: baseline;
}
@media (max-width: 600px) {
  nav .brand-logo img {
    width: 110px;
  }
}
a.fancybox {
  cursor: zoom-in;
}
.nav-wrapper {
  padding-left: 20px;
}
.nav-wrapper .button-collapse {
  margin: 0 18px 0 0;
}
.nav__icon--home {
  width: 1.5em;
  vertical-align: middle;
}
.side-nav li:last-of-type > a {
  padding-top: 10px;
  padding-bottom: 10px;
  height: 66px;
  line-height: 24px;
}
.mt-0 {
  margin-top: 0;
}
.with-bar {
  display: block;
  padding: 0 0 4px 6px;
  border-left: solid 6px #03a9f4;
  border-bottom: solid 1px #ccc;
}
main {
  flex: 1 0 auto;
}
main a:hover,
footer a:hover {
  text-decoration: underline;
}
main a.btn:hover,
footer a.btn:hover,
main a.chip:hover,
footer a.chip:hover,
main .tab a:hover,
footer .tab a:hover {
  text-decoration: none;
}
.page-title span[lang="en"] {
  font-weight: 200;
  font-size: 1.25em;
  margin-right: 1rem;
}
.pageTitle {
  font-size: 1.4rem;
}
.shop-box a.card-image {
  display: block;
}
.collection .collection-header h3 {
  font-size: 1.2rem;
  margin: 0.2rem 0 0.5rem 0;
}
.collapsible .collapsible-header {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.collapsible .collapsible-header h3 {
  font-size: 1.2rem;
  margin: 0 0 0.5rem 0;
}
.collapsible .collapsible-header p {
  margin: 0;
  line-height: 1.4rem;
}
.card.plan-box {
  position: relative;
}
.card.plan-box .plan-area {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  padding: 2px 6px;
  font-size: 0.7rem;
  z-index: 10;
}
.card.plan-box .card-image .card-title {
  width: 100%;
  padding: 10px 20px;
  font-size: 1rem;
  line-height: 1.3em;
  background-color: rgba(0, 0, 0, 0.5);
}
.card.plan-box .card-content .card-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4em;
}
.card.plan-box .card-title a {
  color: rgba(0, 0, 0, 0.87);
}
.card.plan-box .ainowa-card-action {
  position: relative;
  background-color: inherit;
  padding: 0 16px 24px;
}
.card.plan-box .ainowa-card-action a {
  text-transform: none;
}
.slider .indicators .indicator-item.active {
  background-color: #039be5;
}
ul.horizon li {
  display: inline-block;
  list-style: none;
  margin: 0 1rem 0 0;
  padding: 0;
}
dl.marked {
  line-height: 1.8rem;
}
dl.marked dt {
  border-left: solid 6px #03a9f4;
  padding-left: 0.5rem;
}
dl.marked ul:not(.browser-default) li {
  list-style-type: unset;
}
dl.marked ul.ul-normal > li {
  list-style-type: disc;
}
dl.marked u + ul,
dl.marked u + ol {
  margin: 1rem 0;
}
.secondary-content input {
  width: 3rem;
  height: 1.4rem;
  vertical-align: top;
}
.area-label {
  position: absolute;
  font-size: 0.8rem;
  padding: 0.4rem 1rem;
  color: #fff;
  background-color: #999;
  left: 0.75rem;
  top: 0;
  z-index: 10;
}
table.cal-avail caption {
  font-size: 1.2rem;
  margin-bottom: 0.3rem;
}
table.cal-avail th,
table.cal-avail td {
  width: 14.28571429%;
  text-align: center;
  border: solid 1px #ccc;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
}
@media (max-width: 992px) {
  table.cal-avail th,
  table.cal-avail td {
    font-size: 13px;
  }
}
table.cal-avail tr.day-heads td {
  padding: 2px 0;
}
table.cal-avail tr.day-avails td a,
table.cal-avail tr.day-avails td span {
  display: block;
  padding: 6px 0;
}
table.cal-avail tr.day-avails td a {
  font-family: "BenchNine";
  color: #fff;
  background-color: #03a9f4;
  transition: all 0.3s;
}
table.cal-avail tr.day-avails td a.diff-cheaper {
  background-color: #00bcd4;
}
table.cal-avail tr.day-avails td a.diff-higher {
  background-color: #3949ab;
}
table.cal-avail tr.day-avails td a.wait {
  background-color: #4e342e;
}
table.cal-avail tr.day-avails td a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#more-plans {
  display: block;
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 11;
}
.timetable,
.wait-form {
  width: 420px;
  max-width: 100%;
}
.timetable .time,
.wait-form .time {
  margin-bottom: 8px;
}
.box-use {
  width: 100%;
  height: 30vh;
  margin: 1.8rem 0;
  padding: 1.5rem;
  border: solid 1px #ccc;
  overflow-y: scroll;
}
.review .review-title {
  font-weight: bold;
}
.review .review-reviewer {
  font-size: 0.8rem;
}
.review .review-response {
  border: solid 1px #ccc;
  padding: 1rem;
}
.review .review-response .review-shop {
  margin-top: 0;
  font-weight: bold;
}
.review .review-response p {
  margin-bottom: 0;
}
.page-footer #com-name {
  margin: 0 0 1.5rem 0;
}
.page-footer__header {
  font-size: 1.2rem;
}
.page-footer .footerBtnArea {
  display: flex;
  justify-content: space-evenly;
}
@media (max-width: 992px) {
  .page-footer .footerBtnArea {
    display: block;
  }
}
.page-footer .footerBtn {
  font-size: 0.8rem;
  margin: 2rem 0;
}
.page-footer .footerBtn a {
  display: inline-block;
  padding: 0.5em 1em;
  border: solid 1px #d7ccc8;
  border-radius: 3px;
}
.page-footer .footerBtn a:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.2);
}
.page-footer .plan-area__area-name {
  border-bottom: 1px solid #fff;
}
.page-footer .plan-area li {
  margin-bottom: 0.6rem;
}
@media (max-width: 600px) {
  .page-footer .plan-area li {
    margin-bottom: 1rem;
  }
}
.filtering {
  border-radius: 6px;
  padding: 14px 20px;
}
.filtering__list {
  margin: 6px 0;
  vertical-align: middle;
  font-size: 0.9rem;
}
.filtering__icon {
  font-size: 1.2rem;
  vertical-align: inherit;
}
.filtering__item {
  display: inline-block;
  font-weight: bold;
  vertical-align: inherit;
}
.filtering__cont {
  display: inline-block;
  vertical-align: inherit;
}
.searchBoxOpener {
  height: 2rem;
  line-height: 2rem;
  font-size: 1.2rem;
  text-align: center;
  cursor: pointer;
}
.searchBoxOpener__icon {
  vertical-align: middle;
}
.searchBox {
  display: none;
  max-height: 0;
  border: 4px solid #03a9f4;
  border-radius: 10px;
  padding: 20px 20px 0;
  margin-bottom: -30px;
  overflow-y: hidden;
  opacity: 0;
  visibility: hidden;
  transition-property: max-height, opacity, visibility, margin;
  transition-duration: 1s, 0.6s, 0.6s, 0.6s;
  transition-delay: 0s, 0.2s, 0.2s, 0.4s;
  transition-timing-function: ease-in-out, ease, ease, ease;
}
.searchBox.on {
  display: block;
}
.searchBox.open {
  max-height: 1000px;
  margin-bottom: 30px;
  opacity: 1;
  visibility: visible;
}
.searchList {
  margin: 0 0 40px;
  text-align: left;
}
.searchList__item {
  display: block;
}
@media (max-width: 600px) {
  .filtering {
    padding: 4px 10px;
  }
  .searchBox {
    padding: 20px 10px 0;
  }
  .searchList {
    margin: 0 0 30px;
  }
  .searchList__item-chip {
    margin-top: 10px !important;
  }
}
.input-field {
  position: relative;
  padding-right: 70px;
  margin-top: 0;
}
.materialize-tags {
  text-align: left;
}
.label__tag {
  width: calc(100% - 1.5rem) !important;
  color: rgba(0, 0, 0, 0.87) !important;
  text-align: left;
}
.label__ex {
  color: #999;
  opacity: 1;
  transition: opacity 0.3s;
}
.label__tag.active .label__ex {
  opacity: 0;
}
.materialize-tags .tt-input {
  border-bottom: none !important;
  box-shadow: none !important;
}
.materialize-tags .chip {
  background-color: #b3e5fc;
  color: rgba(0, 0, 0, 0.6);
}
.btn__search {
  position: absolute;
  bottom: 14px;
  right: 0.75rem;
}
.extraTagsArea {
  text-align: left;
}
.extraTagsArea__chip {
  border: 2px solid #b3e5fc;
}
/* plan list */
.planBox__price {
  padding: 20px 0 0;
}
.planBox__tags {
  padding: 20px 0 0;
}
.planBox__tags a {
  margin-top: 0;
}
.plansBnners {
  margin-top: 40px;
  text-align: center;
}
.plansBnners__bnr {
  margin: 0 auto 20px;
  width: 100%;
  max-width: 600px;
}
.plansBnners__link {
  display: inline-block;
}
.plansBnners img {
  width: 100%;
  height: auto;
}
/* Area contents */
.areaSection {
  padding: 40px 0;
}
.areaSection:last-of-type {
  margin: 100px 0 60px;
}
@media (max-width: 600px) {
  .areaSection:last-of-type {
    margin: 60px 0 20px;
  }
}
.areaHeader {
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 20px;
  border-bottom: solid 3px #cce4ff;
  text-align: center;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-weight: 100;
}
@media (max-width: 600px) {
  .areaHeader {
    width: 100%;
  }
}
.areaHeader:before {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #98d6ff;
  bottom: -3px;
  left: 30%;
  width: 40%;
}
.areaHeader:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #3eb2ff;
  bottom: -3px;
  left: 40%;
  width: 20%;
}
.areaHeader__lead {
  margin: 20px 0 40px;
  text-align: center;
}
@media (max-width: 600px) {
  .areaHeader__lead {
    text-align: left;
  }
}
.photoSpotNameLists {
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #039be5;
  border-radius: 6px;
  padding: 10px;
}
@media (max-width: 600px) {
  .photoSpotNameLists {
    flex-direction: column;
  }
}
.photoSpotNameLists__name {
  margin: 10px 10px 10px 20px;
  color: #039be5;
}
.photoSpotNameLists__name::before {
  content: "●\00a0";
}
.photoSpotNameLists__name .material-icons {
  vertical-align: middle;
}
.photoSpot {
  margin-bottom: 40px;
  border-bottom: 2px dotted #455a64;
  padding-bottom: 40px;
}
@media (max-width: 600px) {
  .photoSpot {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
.photoSpot__img {
  width: 100%;
  height: auto;
  border: 4px solid #fff;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}
.photoSpot__header {
  margin-bottom: 3rem;
  padding: 0.5rem;
  font-size: 1.2rem;
  font-weight: 200;
}
@media (max-width: 600px) {
  .photoSpot__header {
    margin-bottom: 2rem;
  }
}
.img-area {
  margin-bottom: 2em;
}
.desc {
  margin-top: 0;
  line-break: normal;
}
.card-content {
  line-break: normal;
}
.bg--gray {
  background-color: #f5f5f5;
}
.breadcrumbList {
  margin: 0 auto;
  padding: 1rem 0;
  list-style: none;
  overflow-x: visible;
}
.breadcrumbList__item {
  display: inline;
  vertical-align: middle;
  font-size: 13px;
}
.breadcrumbList__link {
  color: inherit;
}
.breadcrumbList__icon {
  vertical-align: middle;
  line-height: 1rem;
}
.breadcrumbList__icon--home {
  display: none;
  width: 1.5em;
}
.breadcrumbList__icon--home + span {
  display: inline-block;
}
@media (max-width: 992px) {
  .breadcrumbList {
    width: calc(100% - 1rem);
    margin: 0 auto 0 1rem;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .breadcrumbList__icon--home {
    display: inline-block;
  }
  .breadcrumbList__icon--home + span {
    display: none;
  }
}
.linkInPageSection {
  margin-top: -64px;
  padding-top: 64px;
}
@media (max-width: 600px) {
  .linkInPageSection {
    margin-top: -56px;
    padding-top: 56px;
  }
}
/* faq */
.faqTheme__list {
  margin-bottom: 40px;
  border: 2px solid #039be5;
  border-radius: 6px;
  padding: 10px;
}
.faqTheme__item {
  margin: 10px 10px 10px 20px;
  color: #039be5;
}
.faqTheme__item::before {
  content: "●\00a0";
}
.faqTheme__item .material-icons {
  vertical-align: middle;
}
.faqTheme__section {
  margin-bottom: 40px;
}
.faqTheme__section .collapsible-header {
  position: relative;
  padding: 2rem 1rem 2rem 4rem;
  line-height: 1.6;
}
.faqTheme__section .collapsible-header::before {
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
  font-size: 2.5em;
  color: #039be5;
  font-weight: 300;
  content: "Q.";
}
.faqTheme__section .collapsible-header.active {
  background-color: transparent;
}
.faqTheme__section .collapsible-header:hover {
  background-color: transparent;
}
.faqTheme__section .collapsible-body {
  position: relative;
  padding: 2rem 2rem 2rem 5rem;
}
.faqTheme__section .collapsible-body::before {
  position: absolute;
  top: 2rem;
  left: 2rem;
  background-color: #e7f2ff;
  padding: 0.5rem;
  color: #039be5;
  font-size: 1.2em;
  line-height: 1;
  content: "A.";
}
.faqTheme__section .collapsible-body .word-spacing {
  margin: 0 0.5em;
}
.faqTheme__header {
  border-left: solid 6px #03a9f4;
  padding-left: 1rem;
  line-height: 1.6em;
}
/* contact */
.g-recaptcha {
  margin-bottom: 2rem;
}
.g-recaptcha div {
  margin: 0 auto;
}
.contact__submit-btn {
  margin-bottom: 3rem;
}
.rate {
  position: relative;
  display: inline-block;
  width: 5rem;
  height: 1rem;
  font-size: 1rem;
}
.rate:before,
.rate:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '★★★★★';
  display: inline-block;
  height: 1rem;
  line-height: 1rem;
}
.rate:before {
  color: #ddd;
}
.rate:after {
  color: #ffa500;
  overflow: hidden;
  white-space: nowrap;
}
.rate0:after {
  width: 0;
}
.rate1:after {
  width: 1rem;
}
.rate1-5:after {
  width: 1.5rem;
}
.rate2:after {
  width: 2rem;
}
.rate2-5:after {
  width: 2.5rem;
}
.rate3:after {
  width: 3rem;
}
.rate3-5:after {
  width: 3.5rem;
}
.rate4:after {
  width: 4rem;
}
.rate4-5:after {
  width: 4.5rem;
}
.rate5:after {
  width: 5rem;
}
.rate-wrap {
  width: 80px;
  margin: 1.5rem 0;
}
